/* 正露丸製品情報トップ
***************************************************************************/

/* パンデカット製品情報
***************************************************************************/
div.pankuzu {
    padding-left:15px;
}

/*right contents*/

div#products div.contentwrap {
	width: 560px;
	padding-bottom: 10px;
	display: inline;
	float: right;
	padding-right:0;
}
div#products div.contentwrap h3{
	margin-bottom:0;
}
div#products div.contentwrap p{
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top:0px;
}
div#products div.contentwrap ul{
	margin-top: 15px;
	margin-left: 15px;
	line-height: 120%;
	color: #333333;
}
div#products div.contentwrap ul#feature {
	margin-top: 10px;
	margin-left: 15px;
	line-height: 120%;
	color: #333333;
	list-style: disc outside;
}
div#products div.contentwrap ul#feature li {
	margin-top: 0;
	margin-left:15px;
	list-style: disc outside;
}
div#products div.contentwrap table.detail{
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left:0;
	width:560px;
}
div#products div.contentwrap table.detail th{
    width:auto;
	text-align:center;
}
div#products div.contentwrap table.detail td{
    width:auto;
	text-align:center;
}
div#products div.contentwrap table.detail .td01 {
    text-align:left;
    width:auto;
}

div#products div.contentwrap table.detail01{
	margin-top: -15px;
	margin-bottom: 15px;
	margin-left:0;
	width:545px;
	background:#FFFFFF;
	margin-left:15px;
}

div#products div.contentwrap table.detail01 td{
    width:auto;
	text-align:left;
	border:none;
	vertical-align:top;
	padding:1px;
}

div#products div.contentwrap table.detail02{
	margin-top: -15px;
	margin-bottom: 15px;
	margin-left:0px;
	width:535px;
}

div#products div.contentwrap table.detail02 td{
    width:auto;
	text-align:left;
	border:none;
	vertical-align:top;
	padding:1px;
	background-color:#FFFFCC;
}

div#products div.contentwrap a{
	color:#E60012;
	text-decoration: underline;
}

div#products div.contentwrap a:hover {
	color: #FF6666;
}
.title_1 {
	color:#FF6600;
}

.contents_img{
	clear:both;
	padding:5px 0 10px 0;
}
.title_area {
	position:relative;
	margin-bottom:20px;
}

.title_area .btn_pdf {
	position:absolute;
	top:98px;
	left:31px;
}
.attention{
	margin:0 10px 0 15px;
}
.information{
	margin-bottom:15px;
}

/* 配色エリア*/
.bky {
	margin: 0;
	width: 560px;
	background: #FFFFCC;
	padding:15px 0 2px 0;
}
.bky .arrow {
    background:url(../img/leftnav_bullet.gif) no-repeat 0px 3px;
	padding-left:15px;
}


.bky img{
	margin: 5px 0 0 20px;
	float:right;
}
.detailed{
	text-align:right;
	padding-left:190px;
	margin-top:-15px;
}
.icon{
	background:url(../img/icon.gif) no-repeat right 2px;
	padding-right:15px;
	margin-right:3px;
}

/*ページトップへ戻るボタン*/
div#products div.contentwrap div.gotoTop {
    width:560px;
	font-size: 80%;
	color: #333333;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-right: 0px;
	line-height: 140%;
	background-image:url(../../../common/img/up_bullet.gif);
	background-repeat: no-repeat;
	background-position: 470px center;
	text-align:right;
}
div#products div.contentwrap div.gotoTop a {
	color: #333333;
	text-decoration:none;
}

div#products div.contentwrap div.gotoTop a:hover {
	color: #e60012;
	text-decoration:underline;
}

#contents div.contentwrap h3 {
    background: url(../../img/common_title_bg4.jpg) no-repeat left top;
	
}

dl.notes {
	margin: 0 15px 15px;
}

dl.notes dd {
	text-indent:-1.6em;
	margin-left:1.6em;
}


/* ピシャット特集
***************************************************************************/

#flash_area {
	margin-bottom:2px;
}

.special_select {
	width:760px;
	border-bottom:1px dotted #c1c1c1;
	margin-bottom:30px;
}

.special_select ul {
	width:760px;
	margin-bottom:30px;
}

.special_select ul li {
	float:left;
	padding-right:5px;
}

.special_select ul li.last {
	padding-right:0;
}

.special_select ul:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.product_select ul {
	width:384px;
	margin:0 0 54px 188px;
}

.product_select ul li {
	float:left;
	padding-left:16px;
}

.product_select ul li.last {
	padding-right:0;
}

.product_select ul:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

p.link_bottom {
	text-align:center;
	margin-bottom:40px;
}

p.link_bottom a {
	color:#005bc9;
	text-decoration:underline;
}

.section {
	margin-bottom:28px;
}

.section h2 {
	margin-bottom:28px;
}

h2.lineup {
	margin-bottom:15px;
}

.section p.intro {
	margin-bottom:5px;
}

.section p.intro2 {
	margin-bottom:15px;
}

p.link_next {
	text-align:right;
	margin-bottom:40px;
}

p.link_next a {
	color:#005bc9;
	text-decoration:underline;
}

.section div.ex_scene {
	width:560px;
	background:url(../img/bg-scene_top.gif) top no-repeat #f2eee3;
}

.section div.ex_scene_inside {
	width:560px;
	background:url(../img/bg-scene_bottom.gif) bottom no-repeat;
}

.section div.ex_scene_inside ul {
	width:538px;
	padding:10px 0 12px 11px;
}


.section div.ex_scene_inside ul li {
	float:left;
}

.section div.ex_scene_inside ul:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.lineup_section {
	background:#bbdafd;
	width:560px;
	margin-bottom:19px;
	position:relative;
	padding-bottom:10px;
}

.lineup_section ol.intro {
	margin:-105px 0 10px 14px;
	width:328px;
}

.lineup_section ol li {
	text-indent:-1.5em;
	margin-left:1.5em;
	margin-bottom:5px;
}

.lineup_section p.data {
	position:absolute;
	top:156px;
	left:379px;
}

.lineup_section ol.intro2 {
	margin:-123px 0 40px 14px;
	width:328px;
}
.lineup_section p.data2 {
	position:absolute;
	top:176px;
	left:379px;
}

.pishut_info {
	background:#fff;
	border:1px solid #98c8fc;
	width:538px;
	margin:0 0 10px 10px;
}

.pishut_info ul.info01 {
	width:538px;
	background:url(../img/bg-pishut_jo_info.gif);
	margin:5px 0;
}

.pishut_info ul b {
	color:#001983;
}

.pishut_info ul li {
	float:left;
	width:100px;
	padding-top:6px;
	padding-left:17px;
	padding-bottom:10px;
	min-height:85px;
	height:auto !important;
	height:85px;
}

.pishut_info ul li span {
	font-size:86%;
}

.pishut_info ul li.first {
	float:left;
	width:161px;
	padding-left:70px;
	position:relative;
}
.pishut_info ul li.first div.imgL {
	position:absolute;
	top:10px;
	left:10px;
}

.pishut_info ul li.second {
	float:left;
	width:90px;
	padding-left:80px;
	position:relative;
}
.pishut_info ul li.second div.imgL {
	position:absolute;
	top:10px;
	left:10px;
}

.pishut_info ul:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.pishut_info ul.info02 {
	width:538px;
	background:url(../img/bg-pishut_info.gif);
	margin:5px 0;
}

.pishut_info ul.info02 li {
	float:left;
	width:244px;
	padding-top:6px;
	padding-left:17px;
	padding-bottom:10px;
}

.pishut_info ul.info02 li.first {
	float:left;
	width:190px;
	padding-left:70px;
	position:relative;
}
.pishut_info ul.info02 li.first div.imgL {
	position:absolute;
	top:10px;
	left:10px;
}


p.to_item {
	text-align:center;
}

ul.local-link-right li{
	text-align: right;
}

.alignLeft{
	text-align: left;
	margin-left: 0!important;
	margin-top: 10px!important;
	margin: 10px 0;
	
}

div#products div.contentwrap ul{
	margin-top: 5px;
	margin-left: 0;
}
